Skip to Content
0
Former Member
Jun 15, 2009 at 11:39 AM

BI support package and BI accelerator revision are not compatible

20 Views

Hi I was wondering if anyone could help. We have recently upgraded our BI SP and now get the message that the SP is not compatable with the BIA Stack. I've found an OSS note regarding this (1148111). My question is how does this affect our BIA until we apply the correct stack. I'm a little confused as the Monitor says that all services are 100% available but we have failures in the process chain saying that the filling of the indexes has failed with errors.